.mine-container {
  grid-template-columns: repeat(4, 40px);
  grid-template-rows: repeat(4, 40px);
  justify-content: center;
  align-items: center;
}

.cell {
  width: 50px;
  height: 50px;
  background-color: rgb(95, 97, 88);
  border: 2px dotted black;
  border: 1px solid black;
  display: grid;
  justify-content: center;
  align-items: center;
  color: wheat;
  font-size: large;
}
#box {
  gap: 0;
}

.bomb {
  background-color: rgb(255, 0, 0);
}

.mines-count {
  color: rgb(0, 0, 0);
  display: grid;
  justify-content: center;
  align-items: center;
}

.display-none {
}
